{
    "navigationStyle": "custom",
    "navigationBarTitleText": "我的",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#F8F0E0",
    "backgroundColor": "#F8F0E0",
    "usingComponents": {
        "van-icon": "@vant/weapp/icon/index",
        "nav-bar": "../../components3.0/nav-bar/nav-bar"
    }
}
